<div class="modal-dialog" id="appointment-status-modal">
  <div class="modal-content">
    <div class="modal-header">
      <h5 class="modal-title" id="modalLabel">Appointment Status</h5>
    </div>
    <div class="modal-body">
      <!--Divs to show appointment details-->
      <div class="row mb-3">
        <label for="appointment-status" class="col-sm-5 col-form-label"
          >Status</label>
          <div class="col-sm-6">
            <span>Pending</span>
          </div>
      </div>
      <div class="row mb-3">
        <label for="appointment-date" class="col-sm-5 col-form-label"
          >Appointment Date</label>
          <div class="col-sm-6">
            <span>0000000</span>
          </div>
      </div>
      <div class="row mb-3">
        <label for="appointment-provider" class="col-sm-5 col-form-label"
          >Appointment Provider</label>
          <div class="col-sm-6">
            <span>Provider</span>
          </div>
      </div>   
      <div class="row mb-3">
        <label for="appointment-location" class="col-sm-5 col-form-label"
          >Appointment Location</label>
          <div class="col-sm-6">
            <span>Provider street</span>
          </div>
      </div>  
      <div class="modal-footer">   
        <button      
        type="button"
        class="btn btn-primary"
        data-bs-dismiss="modal" 
        [mat-dialog-close]="true"
        >
        Close
        </button>
      </div>      
    </div>
  </div>
</div>
